.section {
	clear: both;
	width: 250px;
	height: 50px;
	margin: auto;
	margin-top: 10px;
	border: 1px solid black;
	border-radius: 10px;
	padding: 5px;
	background-color: white;
	overflow: visible;
	text-align: center;
}

.submit {
	display: flex;
	align-items: center;
	justify-content: center;
	clear: both;
	margin: auto;
	margin-top: 40px;
}

html {
	font-size: 10px;
	font-family: sans-serif;
	display: block;	
	background-image: url("../images/worldmap-big.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	height: -webkit-fill-available;
}

body {
	overflow: scroll;
	font-family: "Tahoma";
	font-size: 14px;
	display: block;
	margin: auto;
}

#form_container {
	margin-top: 100px;
}

.sectionlabel {
	font-family: Verdana;
	font-weight: bold;
}

.lac-item {
	cursor:default;
	text-align:left;
	border-top:1px solid #e6e6e6;
	font-size:14px;
	color:black;
	width: 250px;
	font-family: Arial,sans-serif;
}

.lac-item div {
	background-color: #fff;
	border-top:1px solid #e6e6e6;
	padding: 5px 5px 5px 0;
}

div#myInput1city-list {
	position: relative;
	z-index: 99;
	max-height: 150px;
	overflow-y: auto;
}

div#myInput2lac-list {
	position: relative;
	z-index: 99;
}

.lac-item div:hover {
	background-color:#e9e9e9
}

.lac-active,.lac-active:hover {
	background-color:#ebf2fe!important
}

@media only screen and (max-width: 800px) {
	#pageInput {
		display: none;
	}
}

#pageInput {
	width: 100px;
}

input[type=number] {
	width: 35px;
	display: block;
	margin: 5px auto;
}

input[type=submit] {
	padding: 15px 32px;
	font-size: 16px;
	box-shadow: 0 7px #999;
	border-radius: 10px;
	font-family: Verdana;
	font-weight: bold;
}

input[type=submit]:active {
	box-shadow: 0 5px #666;
	transform: translateY(2px);
}

input[type=text] {
	margin-top: 5px;
	display: block;
	width: 246px;
}

.loading {
	background-image: url("../images/loader.gif");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 35px 35px;
}